Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 06-25-04, 01:32 PM   #1
rbroman
Registered User
 
Join Date: Jun 2004
Posts: 4
Default NVidia/AMD64/Kernel 2.6

I have NVidia FX5200 on AMD64 system running Kernel 2.6.7-rc2. I
tried 1.0-5332 for AMD64 and that wouldn't compile - I understand
1.0-5332 won't compile with 2.6 kernel.

I have the impression you can run 32-bit binaries on AMD64, so I then
tried 1.0-5336 for IA32, which is supposed to work with 2.6, and that
wouldn't compile either. I get a message about a linker problem with
the combination of elf 32 and 64 bit objects.

Is there a solution to get NVidia/AMD64/Kernel 2.6 to work?

Thx
rbroman is offline   Reply With Quote
Old 06-25-04, 02:55 PM   #2
Imek
Fanatical apathist
 
Imek's Avatar
 
Join Date: May 2004
Location: UK
Posts: 13
Default Re: NVidia/AMD64/Kernel 2.6

I think you need to use the patch from http://minion.de on the regular 5332 amd64 drivers. Get the 5332 diff and readme file under the 'x86-64' heading, it tells you everything in the readme.
__________________
Athlon 64 3200 | 1 Gig DDR400 | Geforce FX5900 | 120 Gig Maxtor HD | Gentoo Linux / WinXP Pro
"My computer once beat me at chess, but it was no match for me at kickboxing"
Imek is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 07:00 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.